<?
	//ЖИЗНИ
		function live($type, $rasa)
	{
		if($type==1 AND $rasa==1)$back='50'; //Морпехи
		if($type==2 AND $rasa==1)$back='100'; //Мародеры
		if($type==3 AND $rasa==1)$back='70'; //Головорезы
		if($type==4 AND $rasa==1)$back='115'; //Призраки
		if($type==5 AND $rasa==1)$back='130'; //Геллионы
		if($type==6 AND $rasa==1)$back='200'; //Осадные танки
		if($type==7 AND $rasa==1)$back='400'; //Торы
		if($type==8 AND $rasa==1)$back='50'; //Медэваки
		if($type==9 AND $rasa==1)$back='125'; //Викинги
		if($type==10 AND $rasa==1)$back='140'; //Вороны
		if($type==11 AND $rasa==1)$back='140'; //Банши
		if($type==12 AND $rasa==1)$back='550'; //Крейсеры

		if($type==1 AND $rasa==2)$back='75'; //Зилоты
		if($type==2 AND $rasa==2)$back='80'; //Часовые
		if($type==3 AND $rasa==2)$back='160'; //Сталкеры
		if($type==4 AND $rasa==2)$back='120'; //Тамплиеры
		if($type==5 AND $rasa==2)$back='350'; //Архонты
		if($type==6 AND $rasa==2)$back='300'; //Бессмертные
		if($type==7 AND $rasa==2)$back='350'; //Колоссы
		if($type==8 AND $rasa==2)$back='75'; //Призмы искривления
		if($type==9 AND $rasa==2)$back='180'; //Фениксы
		if($type==10 AND $rasa==2)$back='250'; //Излучатели пустоты
		if($type==11 AND $rasa==2)$back='450'; //Авианосцы
		if($type==12 AND $rasa==2)$back='700'; //Материнские корабли

		if($type==1 AND $rasa==3)$back='25'; //Зерглинги
		if($type==2 AND $rasa==3)$back='45'; //Гиблинги
		if($type==3 AND $rasa==3)$back='75'; //Тараканы
		if($type==4 AND $rasa==3)$back='90'; //Королевы
		if($type==5 AND $rasa==3)$back='110'; //Гидралиски
		if($type==6 AND $rasa==3)$back='130'; //Заразители
		if($type==7 AND $rasa==3)$back='500'; //Ультралиски
		if($type==8 AND $rasa==3)$back='25'; //Владыки
		if($type==9 AND $rasa==3)$back='95'; //Муталиски
		if($type==10 AND $rasa==3)$back='105'; //Губители
		if($type==11 AND $rasa==3)$back='125'; //Хозяины стаи
		if($type==12 AND $rasa==3)$back='350'; //Левиафаны
		return $back;
	}
	
		//АТАКА ПО ЗЕМЛЕ
		function az($type, $rasa)
	{
		if($type==1 AND $rasa==1)$back='9.1'; //Морпехи
		if($type==2 AND $rasa==1)$back='17.3'; //Мародеры
		if($type==3 AND $rasa==1)$back='12.4'; //Головорезы
		if($type==4 AND $rasa==1)$back='9.9'; //Призраки
		if($type==5 AND $rasa==1)$back='25.4'; //Геллионы
		if($type==6 AND $rasa==1)$back='39.1'; //Осадные танки
		if($type==7 AND $rasa==1)$back='39.1'; //Торы
		if($type==8 AND $rasa==1)$back='0'; //Медэваки
		if($type==9 AND $rasa==1)$back='15.5'; //Викинги
		if($type==10 AND $rasa==1)$back='0'; //Вороны
		if($type==11 AND $rasa==1)$back='25.6'; //Банши
		if($type==12 AND $rasa==1)$back='67'; //Крейсеры

		if($type==1 AND $rasa==2)$back='13.1'; //Зилоты
		if($type==2 AND $rasa==2)$back='7'; //Часовые
		if($type==3 AND $rasa==2)$back='13.6'; //Сталкеры
		if($type==4 AND $rasa==2)$back='20.6'; //Тамплиеры
		if($type==5 AND $rasa==2)$back='32.7'; //Архонты
		if($type==6 AND $rasa==2)$back='58.1'; //Бессмертные
		if($type==7 AND $rasa==2)$back='69'; //Колоссы
		if($type==8 AND $rasa==2)$back='0'; //Призмы искривления
		if($type==9 AND $rasa==2)$back='0'; //Фениксы
		if($type==10 AND $rasa==2)$back='30.6'; //Излучатели пустоты
		if($type==11 AND $rasa==2)$back='79.3'; //Авианосцы
		if($type==12 AND $rasa==2)$back='85.5'; //Материнские корабли

		if($type==1 AND $rasa==3)$back='4.9'; //Зерглинги
		if($type==2 AND $rasa==3)$back='8.2'; //Гиблинги
		if($type==3 AND $rasa==3)$back='13.1'; //Тараканы
		if($type==4 AND $rasa==3)$back='7.8'; //Королевы
		if($type==5 AND $rasa==3)$back='10.4'; //Гидралиски
		if($type==6 AND $rasa==3)$back='25.4'; //Заразители
		if($type==7 AND $rasa==3)$back='96.3'; //Ультралиски
		if($type==8 AND $rasa==3)$back='0'; //Владыки
		if($type==9 AND $rasa==3)$back='12.1'; //Муталиски
		if($type==10 AND $rasa==3)$back='0'; //Губители
		if($type==11 AND $rasa==3)$back='22.2'; //Хозяины стаи
		if($type==12 AND $rasa==3)$back='42.2'; //Левиафаны
		return $back;
	}
			//АТАКА ПО ВОЗДУХУ
		function av($type, $rasa)
	{
		if($type==1 AND $rasa==1)$back='0'; //Морпехи
		if($type==2 AND $rasa==1)$back='0'; //Мародеры
		if($type==3 AND $rasa==1)$back='0'; //Головорезы
		if($type==4 AND $rasa==1)$back='17.9'; //Призраки
		if($type==5 AND $rasa==1)$back='0'; //Геллионы
		if($type==6 AND $rasa==1)$back='0'; //Осадные танки
		if($type==7 AND $rasa==1)$back='49.7'; //Торы
		if($type==8 AND $rasa==1)$back='0'; //Медэваки
		if($type==9 AND $rasa==1)$back='11.1'; //Викинги
		if($type==10 AND $rasa==1)$back='24.8'; //Вороны
		if($type==11 AND $rasa==1)$back='0'; //Банши
		if($type==12 AND $rasa==1)$back='47.9'; //Крейсеры

		if($type==1 AND $rasa==2)$back='0'; //Зилоты
		if($type==2 AND $rasa==2)$back='12.8'; //Часовые
		if($type==3 AND $rasa==2)$back='24.8'; //Сталкеры
		if($type==4 AND $rasa==2)$back='0'; //Тамплиеры
		if($type==5 AND $rasa==2)$back='41.6'; //Архонты
		if($type==6 AND $rasa==2)$back='0'; //Бессмертные
		if($type==7 AND $rasa==2)$back='0'; //Колоссы
		if($type==8 AND $rasa==2)$back='0'; //Призмы искривления
		if($type==9 AND $rasa==2)$back='31.4'; //Фениксы
		if($type==10 AND $rasa==2)$back='21.9'; //Излучатели пустоты
		if($type==11 AND $rasa==2)$back='0'; //Авианосцы
		if($type==12 AND $rasa==2)$back='61.1'; //Материнские корабли

		if($type==1 AND $rasa==3)$back='0'; //Зерглинги
		if($type==2 AND $rasa==3)$back='0'; //Гиблинги
		if($type==3 AND $rasa==3)$back='0'; //Тараканы
		if($type==4 AND $rasa==3)$back='14.3'; //Королевы
		if($type==5 AND $rasa==3)$back='13.3'; //Гидралиски
		if($type==6 AND $rasa==3)$back='0'; //Заразители
		if($type==7 AND $rasa==3)$back='0'; //Ультралиски
		if($type==8 AND $rasa==3)$back='0'; //Владыки
		if($type==9 AND $rasa==3)$back='8.6'; //Муталиски
		if($type==10 AND $rasa==3)$back='18.9'; //Губители
		if($type==11 AND $rasa==3)$back='0'; //Хозяины стаи
		if($type==12 AND $rasa==3)$back='30.1'; //Левиафаны
		return $back;
	}
?>